*{
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

body, html {
    background-color: #e4e4e4;
    font-family: 'Bitter', serif;
    height: 100%;
    margin: 0;
    scroll-behavior: smooth;
}
  
main {
    overflow-x: hidden;

}

.bg {
    background-image: url("../img/tuxpi.com.1618219723.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%; 
}

.main{
    margin-left: 3%;
    margin-right: 3%;
    padding-top: 10px;
}

i{
    font-family: 'Bitter', serif;

}



/*Navbar*/
.bg-dark{
    background-color: #222!important; /* important omdat het ingevoegde script dit ook heeft en ander*/
}
.navbar {
    transition: all 0.4s;
}
.navbar .nav-link {
    color: #222;
}
.navbar .nav-link:hover,
.navbar .nav-link:focus {
    color: #222;
    text-decoration: none;
}
.navbar {
    color: #fff;
}

/* Change navbar styling on scroll */
.navbar.active .nav-link {
    color: #222;
}
.navbar.active .navbar-brand {
    color: #222;
    font-family: 'Bitter', serif;
}



/* Voorstel stuk */
.voorstellen{
    margin: 50px;
}
.profielfoto{
    border-radius: 50%;
    height: 300px;
    margin-bottom: 5%;
    object-fit: cover;
    width: 300px;
}
.welkom{
    padding-bottom: 10px;
    padding-top: 10px;
}
.col-sm-6{
    padding-bottom: 3%;
}
.col-sm-2{
    width: 110px;
}



/* Portfolio stuk */
.portfolio{
    background-color: #545454;
}
.title{
    color: #111;
    font-size: 40px;
    font-weight: 500;
    margin-top: 20px;
    text-align: center;
}
/* Gele lijntje */
.col-6{
    background-color: #FDD81D;
    height: 2px;
}
/* Cards voor portfolio */
.col-4{
    margin-top: 20px;
    margin-bottom: 35px;
}
.card {
    background-color: #f1f1f1;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 16px;
    text-align: center;
}
.image{
    margin-bottom: 3%;
    width: 100%; 
}
.row {
    margin: 0 -5px;
}
.row:after {
    clear: both;
    content: "";
    display: table;
}
.btn{
    background-color: #808080;
    border: 1px solid #808080;
    margin: 0 auto;
    width: 54%;
}
.btn:hover{
    background-color: #FDD81D;
    border: 1px solid #FDD81D;
}



/* Projecten stuk */
.project{
    display: grid;
}


/* Contact formulier */
.col-8{
    margin-top: 1%;
}
.fa-envelope, a{
    color: #111;
}
.contactcontainer{ 
    margin-top: 2%;
    text-align: center;
    width: 100%;
}



footer{
    background-color: #FDD81D ;
    height: 2px;
    margin-top: 6%;
}
.footer{
    height: 20px;
    margin-top: 5%;
    text-align: center;
}
.footertekst{
    font-weight: bold;
    padding-bottom: 2%;
    padding-top: 2%;
}


/*Foto schalen*/
@media only screen and (max-width:450px) { 
    .profielfoto{
        height: 200px;
        width: 200px;
    }
}

/* Navbar responsive */
@media (max-width: 989px) {
    .navbar {
        background: #222;
    }
    .navbar .navbar-brand, .navbar .nav-link {
        color: #fff;
    }
}

/* Responsive columns  */
@media screen and (max-width: 900px) {
    .col-4 {
      width: 100%;
      display: block;
      margin-bottom: 3%;
    }
}
